Description

Hi!

I realised that the variable interview month and year is missing for all of BHPS wave one and for parts of other waves (e.g. UKHLS

wave 1). Is there a reason for this? And can one assume the year of the interview to be the year of the wave or should one ignore

those observations from the analysis?

Thanks and kind regards,

C

History

#1 - 11/28/2019 05:35 PM - Stephanie Auty

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 50

- Private changed from Yes to No

Dear C,

BHPS does not include an interview year variable because all of the interviews took place within one calendar year, so yes, please use the year of

that wave of the study. I can see the interview month variable in ba_indresp and only 21 are missing.

There are some missing values for interview dates in UKHLS, and in Wave 1 these all relate to proxy interviews. I will look in to why this may be the

case.

Best wishes,

Stephanie

#2 - 12/03/2019 02:57 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to C Josten

- % Done changed from 50 to 80

Dear C,

For Understanding Society datasets, please use the derived date variables, w_intdatd_dv w_intdatm_dv w_intdaty_dv, as these have been imputed

where possible. The note for the year variable is as follows:

Date of interview, year. For adult respondents this is the date their personal interview took place. If all interviews in the household took place on the

same day, all non-respondents (and youth respondents for whom no interview date is recorded) received the other household members' interview

date. For the remaining cases, children under the age of 12 received the interview date of the oldest female in the household (who in most cases will

be the mother and provide information about the child as part of her interview). Following this, a random interview date in the household is chosen. To

compute derived interview dates, crosswave inconsistencies in recorded interview dates were resolved.

Best wishes,

Stephanie

#3 - 08/15/2022 03:42 PM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved

- Assignee deleted (C Josten)

- % Done changed from 80 to 100
